<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.Net.Compilers.1.3.2\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.1.3.2\build\Microsoft.Net.Compilers.props')" />
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.1\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.1\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="..\packages\Microsoft.Net.Compilers.1.3.0\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.1.3.0\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{7DA03B24-3B56-4A2F-9540-C61E94DC0434}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ResoursesManager</RootNamespace>
    <AssemblyName>ResoursesManager</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Antlr3.Runtime, Version=3.5.0.2, Culture=neutral, PublicKeyToken=eb42632606e9261f, processorArchitecture=MSIL">
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="log4net, Version=1.2.15.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <HintPath>..\packages\log4net.2.0.5\lib\net45-full\log4net.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.Agent.Intercept, Version=2.4.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Agent.Intercept.2.4.0\lib\net45\Microsoft.AI.Agent.Intercept.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.DependencyCollector, Version=2.4.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.DependencyCollector.2.4.1\lib\net45\Microsoft.AI.DependencyCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.PerfCounterCollector, Version=2.4.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.PerfCounterCollector.2.4.1\lib\net45\Microsoft.AI.PerfCounterCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.ServerTelemetryChannel, Version=2.4.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel.2.4.0\lib\net45\Microsoft.AI.ServerTelemetryChannel.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.Web, Version=2.4.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Web.2.4.1\lib\net45\Microsoft.AI.Web.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.WindowsServer, Version=2.4.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.2.4.1\lib\net45\Microsoft.AI.WindowsServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.ApplicationInsights, Version=2.4.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.2.4.0\lib\net45\Microsoft.ApplicationInsights.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.SignalR.Core, Version=2.2.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.SignalR.Core.2.2.1\lib\net45\Microsoft.AspNet.SignalR.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.SignalR.SystemWeb, Version=2.2.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.SignalR.SystemWeb.2.2.1\lib\net45\Microsoft.AspNet.SignalR.SystemWeb.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.TelemetryCorrelation, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.TelemetryCorrelation.1.0.0\lib\net45\Microsoft.AspNet.TelemetryCorrelation.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.1\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=9.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.9.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Diagnostics.DiagnosticSource, Version=4.0.2.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Diagnostics.DiagnosticSource.4.4.0\lib\net45\System.Diagnostics.DiagnosticSource.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease, Version=1.6.5135.21930, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="EntityFramework">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.2.1\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Owin">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Owin.2.2.1\lib\net45\Microsoft.AspNet.Identity.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework">
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.2.1\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Owin">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin">
      <HintPath>..\packages\Microsoft.Owin.3.0.1\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.3.0.1\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security">
      <HintPath>..\packages\Microsoft.Owin.Security.3.0.1\lib\net45\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Facebook">
      <HintPath>..\packages\Microsoft.Owin.Security.Facebook.3.0.1\lib\net45\Microsoft.Owin.Security.Facebook.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies">
      <HintPath>..\packages\Microsoft.Owin.Security.Cookies.3.0.1\lib\net45\Microsoft.Owin.Security.Cookies.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.OAuth">
      <HintPath>..\packages\Microsoft.Owin.Security.OAuth.3.0.1\lib\net45\Microsoft.Owin.Security.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Google">
      <HintPath>..\packages\Microsoft.Owin.Security.Google.3.0.1\lib\net45\Microsoft.Owin.Security.Google.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Twitter">
      <HintPath>..\packages\Microsoft.Owin.Security.Twitter.3.0.1\lib\net45\Microsoft.Owin.Security.Twitter.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.MicrosoftAccount">
      <HintPath>..\packages\Microsoft.Owin.Security.MicrosoftAccount.3.0.1\lib\net45\Microsoft.Owin.Security.MicrosoftAccount.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\IdentityConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\Startup.Auth.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\ManageController.cs" />
    <Compile Include="Controllers\NotificationsController.cs" />
    <Compile Include="Controllers\ReservationsController.cs" />
    <Compile Include="Controllers\ResourcesController.cs" />
    <Compile Include="Controllers\StatisticsController.cs" />
    <Compile Include="Controllers\SubscribeController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Helpers\NotificationHelper.cs" />
    <Compile Include="ViewModels\AccountViewModels.cs" />
    <Compile Include="ViewModels\ReservationCreateViewModel.cs" />
    <Compile Include="Models\IdentityModels.cs" />
    <Compile Include="ViewModels\ManageViewModels.cs" />
    <Compile Include="Models\Notification.cs" />
    <Compile Include="ViewModels\ReservationViewModel.cs" />
    <Compile Include="Models\Reservation.cs" />
    <Compile Include="Models\Resource.cs" />
    <Compile Include="Models\StatisticModel.cs" />
    <Compile Include="NotificationsHub.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Startup.cs" />
    <Compile Include="ViewModels\ImageViewModel.cs" />
    <Compile Include="ViewModels\StatisticViewModel.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="amcharts\amcharts.js" />
    <Content Include="amcharts\changeLog.txt" />
    <Content Include="amcharts\funnel.js" />
    <Content Include="amcharts\gantt.js" />
    <Content Include="amcharts\gauge.js" />
    <Content Include="amcharts\images\dragIcon.gif" />
    <Content Include="amcharts\images\dragIconBlack.gif" />
    <Content Include="amcharts\images\dragIconH.gif" />
    <Content Include="amcharts\images\dragIconHBlack.gif" />
    <Content Include="amcharts\images\dragIconRectBig.png" />
    <Content Include="amcharts\images\dragIconRectBigBlack.png" />
    <Content Include="amcharts\images\dragIconRectBigBlackH.png" />
    <Content Include="amcharts\images\dragIconRectBigH.png" />
    <Content Include="amcharts\images\dragIconRectSmall.png" />
    <Content Include="amcharts\images\dragIconRectSmallBlack.png" />
    <Content Include="amcharts\images\dragIconRectSmallBlackH.png" />
    <Content Include="amcharts\images\dragIconRectSmallH.png" />
    <Content Include="amcharts\images\dragIconRoundBig.png" />
    <Content Include="amcharts\images\dragIconRoundBigBlack.png" />
    <Content Include="amcharts\images\dragIconRoundBigBlackH.png" />
    <Content Include="amcharts\images\dragIconRoundBigH.png" />
    <Content Include="amcharts\images\dragIconRoundSmall.png" />
    <Content Include="amcharts\images\dragIconRoundSmallBlack.png" />
    <Content Include="amcharts\images\dragIconRoundSmallBlackH.png" />
    <Content Include="amcharts\images\dragIconRoundSmallH.png" />
    <Content Include="amcharts\images\export.png" />
    <Content Include="amcharts\images\exportWhite.png" />
    <Content Include="amcharts\images\lens.png" />
    <Content Include="amcharts\images\lensWhite.png" />
    <Content Include="amcharts\images\lensWhite_old.png" />
    <Content Include="amcharts\images\lens_old.png" />
    <Content Include="amcharts\lang\az.js" />
    <Content Include="amcharts\lang\bg.js" />
    <Content Include="amcharts\lang\de.js" />
    <Content Include="amcharts\lang\es.js" />
    <Content Include="amcharts\lang\fi.js" />
    <Content Include="amcharts\lang\fo.js" />
    <Content Include="amcharts\lang\fr.js" />
    <Content Include="amcharts\lang\hr.js" />
    <Content Include="amcharts\lang\hu.js" />
    <Content Include="amcharts\lang\id.js" />
    <Content Include="amcharts\lang\is.js" />
    <Content Include="amcharts\lang\it.js" />
    <Content Include="amcharts\lang\lt.js" />
    <Content Include="amcharts\lang\lv.js" />
    <Content Include="amcharts\lang\mk.js" />
    <Content Include="amcharts\lang\mn.js" />
    <Content Include="amcharts\lang\mt.js" />
    <Content Include="amcharts\lang\nl.js" />
    <Content Include="amcharts\lang\no.js" />
    <Content Include="amcharts\lang\pl.js" />
    <Content Include="amcharts\lang\pt.js" />
    <Content Include="amcharts\lang\ro.js" />
    <Content Include="amcharts\lang\ru.js" />
    <Content Include="amcharts\lang\rw.js" />
    <Content Include="amcharts\lang\sk.js" />
    <Content Include="amcharts\lang\so.js" />
    <Content Include="amcharts\lang\th.js" />
    <Content Include="amcharts\lang\tr.js" />
    <Content Include="amcharts\licence.txt" />
    <Content Include="amcharts\patterns\black\pattern1.png" />
    <Content Include="amcharts\patterns\black\pattern10.png" />
    <Content Include="amcharts\patterns\black\pattern11.png" />
    <Content Include="amcharts\patterns\black\pattern12.png" />
    <Content Include="amcharts\patterns\black\pattern13.png" />
    <Content Include="amcharts\patterns\black\pattern14.png" />
    <Content Include="amcharts\patterns\black\pattern15.png" />
    <Content Include="amcharts\patterns\black\pattern16.png" />
    <Content Include="amcharts\patterns\black\pattern17.png" />
    <Content Include="amcharts\patterns\black\pattern18.png" />
    <Content Include="amcharts\patterns\black\pattern19.png" />
    <Content Include="amcharts\patterns\black\pattern2.png" />
    <Content Include="amcharts\patterns\black\pattern20.png" />
    <Content Include="amcharts\patterns\black\pattern21.png" />
    <Content Include="amcharts\patterns\black\pattern3.png" />
    <Content Include="amcharts\patterns\black\pattern4.png" />
    <Content Include="amcharts\patterns\black\pattern5.png" />
    <Content Include="amcharts\patterns\black\pattern6.png" />
    <Content Include="amcharts\patterns\black\pattern7.png" />
    <Content Include="amcharts\patterns\black\pattern8.png" />
    <Content Include="amcharts\patterns\black\pattern9.png" />
    <Content Include="amcharts\patterns\chalk\pattern1.jpg" />
    <Content Include="amcharts\patterns\chalk\pattern1r.jpg" />
    <Content Include="amcharts\patterns\chalk\pattern2.jpg" />
    <Content Include="amcharts\patterns\chalk\pattern3.jpg" />
    <Content Include="amcharts\patterns\chalk\pattern4.jpg" />
    <Content Include="amcharts\patterns\chalk\pattern5.jpg" />
    <Content Include="amcharts\patterns\chalk\pattern6.jpg" />
    <Content Include="amcharts\patterns\white\pattern1.png" />
    <Content Include="amcharts\patterns\white\pattern10.png" />
    <Content Include="amcharts\patterns\white\pattern11.png" />
    <Content Include="amcharts\patterns\white\pattern12.png" />
    <Content Include="amcharts\patterns\white\pattern13.png" />
    <Content Include="amcharts\patterns\white\pattern14.png" />
    <Content Include="amcharts\patterns\white\pattern15.png" />
    <Content Include="amcharts\patterns\white\pattern16.png" />
    <Content Include="amcharts\patterns\white\pattern17.png" />
    <Content Include="amcharts\patterns\white\pattern18.png" />
    <Content Include="amcharts\patterns\white\pattern19.png" />
    <Content Include="amcharts\patterns\white\pattern2.png" />
    <Content Include="amcharts\patterns\white\pattern20.png" />
    <Content Include="amcharts\patterns\white\pattern21.png" />
    <Content Include="amcharts\patterns\white\pattern3.png" />
    <Content Include="amcharts\patterns\white\pattern4.png" />
    <Content Include="amcharts\patterns\white\pattern5.png" />
    <Content Include="amcharts\patterns\white\pattern6.png" />
    <Content Include="amcharts\patterns\white\pattern7.png" />
    <Content Include="amcharts\patterns\white\pattern8.png" />
    <Content Include="amcharts\patterns\white\pattern9.png" />
    <Content Include="amcharts\pie.js" />
    <Content Include="amcharts\plugins\dataloader\dataloader.js" />
    <Content Include="amcharts\plugins\dataloader\dataloader.min.js" />
    <Content Include="amcharts\plugins\dataloader\examples\map_json.html" />
    <Content Include="amcharts\plugins\dataloader\examples\pie_csv.html" />
    <Content Include="amcharts\plugins\dataloader\examples\pie_json.html" />
    <Content Include="amcharts\plugins\dataloader\examples\serial2_json.html" />
    <Content Include="amcharts\plugins\dataloader\examples\serial_csv.html" />
    <Content Include="amcharts\plugins\dataloader\examples\serial_json.html" />
    <Content Include="amcharts\plugins\dataloader\examples\serial_with_dynamic_graphs.html" />
    <Content Include="amcharts\plugins\dataloader\examples\stock_csv_data_and_events.html" />
    <Content Include="amcharts\plugins\dataloader\lang\en.js" />
    <Content Include="amcharts\plugins\dataloader\lang\lt.js" />
    <Content Include="amcharts\plugins\dataloader\license.txt" />
    <Content Include="amcharts\plugins\export\examples\export.config.advanced.js" />
    <Content Include="amcharts\plugins\export\examples\export.config.default.js" />
    <Content Include="amcharts\plugins\export\examples\funnel.html" />
    <Content Include="amcharts\plugins\export\examples\gantt.html" />
    <Content Include="amcharts\plugins\export\examples\gauge.html" />
    <Content Include="amcharts\plugins\export\examples\images\bicycle.png" />
    <Content Include="amcharts\plugins\export\examples\images\car.png" />
    <Content Include="amcharts\plugins\export\examples\images\motorcycle.png" />
    <Content Include="amcharts\plugins\export\examples\index.html" />
    <Content Include="amcharts\plugins\export\examples\map.html" />
    <Content Include="amcharts\plugins\export\examples\pie1.html" />
    <Content Include="amcharts\plugins\export\examples\pie2.html" />
    <Content Include="amcharts\plugins\export\examples\pie3.html" />
    <Content Include="amcharts\plugins\export\examples\pie4.html" />
    <Content Include="amcharts\plugins\export\examples\radar.html" />
    <Content Include="amcharts\plugins\export\examples\serial1.html" />
    <Content Include="amcharts\plugins\export\examples\serial2.html" />
    <Content Include="amcharts\plugins\export\examples\serial3.html" />
    <Content Include="amcharts\plugins\export\examples\stock.html" />
    <Content Include="amcharts\plugins\export\examples\xy.html" />
    <Content Include="amcharts\plugins\export\export.css" />
    <Content Include="amcharts\plugins\export\export.js" />
    <Content Include="amcharts\plugins\export\export.min.js" />
    <Content Include="amcharts\plugins\export\lang\de.js" />
    <Content Include="amcharts\plugins\export\lang\en.js" />
    <Content Include="amcharts\plugins\export\lang\lt.js" />
    <Content Include="amcharts\plugins\export\libs\blob.js\blob.js" />
    <Content Include="amcharts\plugins\export\libs\fabric.js\fabric.js" />
    <Content Include="amcharts\plugins\export\libs\fabric.js\fabric.min.js" />
    <Content Include="amcharts\plugins\export\libs\FileSaver.js\FileSaver.js" />
    <Content Include="amcharts\plugins\export\libs\FileSaver.js\FileSaver.min.js" />
    <Content Include="amcharts\plugins\export\libs\jszip\jszip.js" />
    <Content Include="amcharts\plugins\export\libs\jszip\jszip.min.js" />
    <Content Include="amcharts\plugins\export\libs\pdfmake\pdfmake.js" />
    <Content Include="amcharts\plugins\export\libs\pdfmake\pdfmake.min.js" />
    <Content Include="amcharts\plugins\export\libs\pdfmake\vfs_fonts.js" />
    <Content Include="amcharts\plugins\export\libs\xlsx\xlsx.js" />
    <Content Include="amcharts\plugins\export\libs\xlsx\xlsx.min.js" />
    <Content Include="amcharts\plugins\responsive\examples\funnel.html" />
    <Content Include="amcharts\plugins\responsive\examples\gantt.html" />
    <Content Include="amcharts\plugins\responsive\examples\gauge.html" />
    <Content Include="amcharts\plugins\responsive\examples\images\bicycle.png" />
    <Content Include="amcharts\plugins\responsive\examples\images\car.png" />
    <Content Include="amcharts\plugins\responsive\examples\images\motorcycle.png" />
    <Content Include="amcharts\plugins\responsive\examples\index.html" />
    <Content Include="amcharts\plugins\responsive\examples\map.html" />
    <Content Include="amcharts\plugins\responsive\examples\pie1.html" />
    <Content Include="amcharts\plugins\responsive\examples\pie2.html" />
    <Content Include="amcharts\plugins\responsive\examples\pie3.html" />
    <Content Include="amcharts\plugins\responsive\examples\radar.html" />
    <Content Include="amcharts\plugins\responsive\examples\serial1.html" />
    <Content Include="amcharts\plugins\responsive\examples\serial2.html" />
    <Content Include="amcharts\plugins\responsive\examples\serial3.html" />
    <Content Include="amcharts\plugins\responsive\examples\stock.html" />
    <Content Include="amcharts\plugins\responsive\examples\xy.html" />
    <Content Include="amcharts\plugins\responsive\license.txt" />
    <Content Include="amcharts\plugins\responsive\responsive.js" />
    <Content Include="amcharts\plugins\responsive\responsive.min.js" />
    <Content Include="amcharts\radar.js" />
    <Content Include="amcharts\serial.js" />
    <Content Include="amcharts\themes\black.js" />
    <Content Include="amcharts\themes\chalk.js" />
    <Content Include="amcharts\themes\dark.js" />
    <Content Include="amcharts\themes\light.js" />
    <Content Include="amcharts\themes\patterns.js" />
    <Content Include="amcharts\thirdPartySoftwareList.txt" />
    <Content Include="amcharts\xy.js" />
    <Content Include="App_Data\ResourceImages\bluetooth.jpg" />
    <Content Include="App_Data\ResourceImages\DefaultResource.png" />
    <Content Include="App_Data\ResourceImages\laptop.jpg" />
    <Content Include="App_Data\ResourceImages\mobile.jpg" />
    <Content Include="App_Data\ResourceImages\mt.jpg" />
    <Content Include="App_Data\ResourceImages\phone.jpg" />
    <Content Include="App_Data\ResourceImages\projector.jpg" />
    <Content Include="Content\bootstrap-datetimepicker.css" />
    <Content Include="Content\bootstrap-datetimepicker.min.css" />
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\img\DefaultNotification.png" />
    <Content Include="favicon.ico" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Scripts\bootstrap-datetimepicker.js" />
    <Content Include="Scripts\bootstrap-datetimepicker.min.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Content\_bootstrap-datetimepicker.less" />
    <Content Include="Content\bootstrap-datetimepicker-build.less" />
    <Content Include="amcharts\plugins\responsive\responsive.min.js.map" />
    <Content Include="amcharts\plugins\responsive\readme.md" />
    <Content Include="amcharts\plugins\export\README.md" />
    <Content Include="amcharts\plugins\export\LICENSE" />
    <Content Include="amcharts\plugins\export\libs\xlsx\xlsx.min.map" />
    <Content Include="amcharts\plugins\export\libs\xlsx\LICENSE" />
    <Content Include="amcharts\plugins\export\libs\pdfmake\pdfmake.min.map" />
    <Content Include="amcharts\plugins\export\libs\pdfmake\pdfmake.min.js.map" />
    <Content Include="amcharts\plugins\export\libs\fabric.js\.travis.yml" />
    <Content Include="amcharts\plugins\dataloader\readme.md" />
    <Content Include="amcharts\plugins\dataloader\examples\data\TXN.csv" />
    <Content Include="amcharts\plugins\dataloader\examples\data\serial2.json" />
    <Content Include="amcharts\plugins\dataloader\examples\data\serial.json" />
    <Content Include="amcharts\plugins\dataloader\examples\data\serial.csv" />
    <Content Include="amcharts\plugins\dataloader\examples\data\pie.json" />
    <Content Include="amcharts\plugins\dataloader\examples\data\pie.csv" />
    <Content Include="amcharts\plugins\dataloader\examples\data\MSFT_events.csv" />
    <Content Include="amcharts\plugins\dataloader\examples\data\MSFT.csv" />
    <Content Include="amcharts\plugins\dataloader\examples\data\map.json" />
    <Content Include="ClassDiagram.cd" />
    <None Include="Scripts\jquery-3.1.1.intellisense.js" />
    <Content Include="Scripts\dateformat.js" />
    <Content Include="Scripts\dateformat.min.js" />
    <Content Include="Scripts\jquery-3.1.1.js" />
    <Content Include="Scripts\jquery-3.1.1.min.js" />
    <Content Include="Scripts\jquery-3.1.1.slim.js" />
    <Content Include="Scripts\jquery-3.1.1.slim.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.signalR-2.2.1.js" />
    <Content Include="Scripts\jquery.signalR-2.2.1.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\modernizr-2.8.3.js" />
    <Content Include="Scripts\moment-with-locales.js" />
    <Content Include="Scripts\moment-with-locales.min.js" />
    <Content Include="Scripts\moment.js" />
    <Content Include="Scripts\moment.min.js" />
    <Content Include="Scripts\notifications.js" />
    <Content Include="Scripts\reservation.js" />
    <Content Include="Scripts\respond.js" />
    <Content Include="Scripts\respond.matchmedia.addListener.js" />
    <Content Include="Scripts\respond.matchmedia.addListener.min.js" />
    <Content Include="Scripts\respond.min.js" />
    <Content Include="Scripts\SignalR.js" />
    <Content Include="Views\Home\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Content\Site.css" />
    <Content Include="ApplicationInsights.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Views\Home\fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="Views\Home\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="Views\Home\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Views\Home\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-theme.min.css.map" />
    <Content Include="Content\bootstrap-theme.css.map" />
    <None Include="Properties\PublishProfiles\ResourcesManager.pubxml" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Account\_ExternalLoginsListPartial.cshtml" />
    <Content Include="Views\Account\ConfirmEmail.cshtml" />
    <Content Include="Views\Account\ExternalLoginConfirmation.cshtml" />
    <Content Include="Views\Account\ExternalLoginFailure.cshtml" />
    <Content Include="Views\Account\ForgotPassword.cshtml" />
    <Content Include="Views\Account\ForgotPasswordConfirmation.cshtml" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Account\Register.cshtml" />
    <Content Include="Views\Account\ResetPassword.cshtml" />
    <Content Include="Views\Account\ResetPasswordConfirmation.cshtml" />
    <Content Include="Views\Account\SendCode.cshtml" />
    <Content Include="Views\Account\VerifyCode.cshtml" />
    <Content Include="Views\Manage\AddPhoneNumber.cshtml" />
    <Content Include="Views\Manage\ChangePassword.cshtml" />
    <Content Include="Views\Manage\Index.cshtml" />
    <Content Include="Views\Manage\ManageLogins.cshtml" />
    <Content Include="Views\Manage\SetPassword.cshtml" />
    <Content Include="Views\Manage\VerifyPhoneNumber.cshtml" />
    <Content Include="Views\Shared\Lockout.cshtml" />
    <Content Include="Views\Shared\_LoginPartial.cshtml" />
    <Content Include="Views\Resources\Create.cshtml" />
    <Content Include="Views\Resources\Delete.cshtml" />
    <Content Include="Views\Resources\Details.cshtml" />
    <Content Include="Views\Resources\Edit.cshtml" />
    <Content Include="Views\Resources\Index.cshtml" />
    <Content Include="Views\Reservations\Create.cshtml" />
    <Content Include="Views\Reservations\Delete.cshtml" />
    <Content Include="Views\Reservations\Details.cshtml" />
    <Content Include="Views\Reservations\Edit.cshtml" />
    <Content Include="Views\Reservations\Index.cshtml" />
    <Content Include="Views\Shared\ReservationsPartial.cshtml" />
    <Content Include="Views\Shared\PermissionError.cshtml" />
    <Content Include="Views\Subscribe\Index.cshtml" />
    <Content Include="Views\Reservations\Week.cshtml" />
    <Content Include="Views\Reservations\Day.cshtml" />
    <Content Include="Views\Reservations\ViewChange.cshtml" />
    <Content Include="Scripts\jquery-3.1.1.slim.min.map" />
    <Content Include="Scripts\jquery-3.1.1.min.map" />
    <Content Include="Views\Statistics\Index.cshtml" />
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <Content Include="packages.config" />
    <None Include="Project_Readme.html" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>57457</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:57457/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!--<Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.1.3.0\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.1.3.0\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.1\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.1\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.1.3.2\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.1.3.2\build\Microsoft.Net.Compilers.props'))" />
  </Target>-->
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>